program MouseWrangler;





uses
  Forms,
  UnitFrmMouseMonitor in 'UnitFrmMouseMonitor.pas' {FrmMouseMonitor},
  UnitKeyboardQuery in 'UnitKeyboardQuery.pas',
  UnitMisc in 'UnitMisc.pas',
  UnitFrmGestures in 'UnitFrmGestures.pas' {FrmGestures},
  UnitPaste in 'UnitPaste.pas',
  UnitToken in 'UnitToken.pas',
  UnitFrmDummyUnicodeTooltip in 'UnitFrmDummyUnicodeTooltip.pas' {FrmDummyUnicodeTooltip},
  UnitTWideChar in 'UnitTWideChar.pas',
  UnitFrmSysTrayMenu in 'UnitFrmSysTrayMenu.pas' {frmSysTrayMenu},
  UnitFrmAbout in 'UnitFrmAbout.pas' {FrmAbout},
  UnitFrmConfig in 'UnitFrmConfig.pas' {FrmConfig},
  UnitDrawGesture in 'UnitDrawGesture.pas' {FrmDrawGesture},
  UnitFrmScratchpad in 'UnitFrmScratchpad.pas' {FrmScratchPad},
  UnitFrmLines in 'UnitFrmLines.pas' {FrmLines},
  UnitSpecialPaths in 'UnitSpecialPaths.pas',
  UnitFrmHotKey in 'UnitFrmHotKey.pas' {FrmKeystrokeEdit},
  UnitFrmGestureWizard in 'UnitFrmGestureWizard.pas' {FrmGestureWizard},
  UnitFrameHotKey in 'UnitFrameHotKey.pas' {FrameKeystrokeEdit: TFrame},
  UnitFrmGestureEdit in 'UnitFrmGestureEdit.pas' {FrmGestureEdit},
  UnitFrmKeystrokeList in 'UnitFrmKeystrokeList.pas',
  UnitFrameKeystrokeList in 'UnitFrameKeystrokeList.pas' {FrameKeystrokeList: TFrame},
  UnitFrameGestureEdit in 'UnitFrameGestureEdit.pas' {FrameGestureEdit: TFrame},
  UnitFrmProgramEdit in 'UnitFrmProgramEdit.pas' {FrmProgramEdit},
  UnitFrameProgramEdit in 'UnitFrameProgramEdit.pas' {FrameProgramEdit: TFrame},
  UnitFrmRatTrap in 'UnitFrmRatTrap.pas' {FrmRatTrap};

{$R *.res}

begin
  Application.Initialize;
  Application.Title := 'MouseWrangler';
  Application.ShowMainForm := False;
  Application.ShowHint := true;

  Application.CreateForm(TFrmGestures, FrmGestures);
  Application.CreateForm(TFrmMouseMonitor, FrmMouseMonitor);
  Application.CreateForm(TFrameGestureEdit, FrameGestureEdit);
  Application.CreateForm(TFrmProgramEdit, FrmProgramEdit);
  Application.CreateForm(TFrmRatTrap, FrmRatTrap);
  //Application.CreateForm(TFrameGestureEdit, FrameGestureEdit);
  Application.CreateForm(TFrmGestureEdit, FrmGestureEdit);
  Application.CreateForm(TFrmDummyUnicodeTooltip, FrmDummyUnicodeTooltip);
  Application.CreateForm(TFrmKeystrokeList, FrmKeystrokeList);
  Application.CreateForm(TfrmSysTrayMenu, frmSysTrayMenu);
  Application.CreateForm(TFrmAbout, FrmAbout);
  Application.CreateForm(TFrmDrawGesture, FrmDrawGesture);
  Application.CreateForm(TFrmScratchPad, FrmScratchPad);
  Application.CreateForm(TFrmConfig, FrmConfig);
  Application.CreateForm(TFrmLines, FrmLines);
  Application.CreateForm(TFrmProgramEdit, FrmProgramEdit);
  Application.CreateForm(TFrmKeystrokeEdit, FrmKeystrokeEdit);
  Application.CreateForm(TFrmGestureWizard, FrmGestureWizard);
  Application.CreateForm(TFrmGestureEdit, FrmGestureEdit);
  Application.Run;
end.
